/* ---- Général ----------------------------------------------------------------------------------------------------- */
.wait { display: none; }
.bord { border: 1px solid blue; }
.pointer { cursor: pointer; }

.warning .card { border: 2px solid #CC3300; background-color:#EDC436; }
.warning .card .card-header { background-color:#EDC436 !important; }
.warning h4, .warning p { color:#CC3300; }
.warning a { font-weight:bold; }
.warning a:hover { text-decoration:underline; }

/*------------------------------------------------------------------------------------------------------------------- */
/*  Drag and drop                                                                                                     */
/*------------------------------------------------------------------------------------------------------------------- */
.single-file-drop {
	margin-top:25px;
	text-align: center;
	border: 1px dashed #e6edef;
	border-radius: 5px; }
.single-file-drop h4 {
	padding: 50px 0 45px;
	line-height: 1.4; }
.single-file-drop img {
	max-width: 100%; }
.single-file-drop.profile-drop {
	display: inline-block;
	min-width: 200px;
	height: 200px;
	margin: 4px 0 8px;
	overflow: hidden;
	position: relative; }
.single-file-drop.profile-drop h4 {
	padding-top: 70px; }
.single-file-drop.profile-drop img {
	max-width: none;
	height: 200px; }
.single-file-drop.hover { border-color:#24695c; }

/* ---- Select2 + Bootstrap 5 Validation ---------------------------------------------------------------------------- */
.select2able.is-invalid + .select2-container--default .select2-selection--single,
.select2able.is-invalid + .select2-container--default .select2-selection--multiple {
    border-color: #dc3545 !important;
}

.select2able.is-invalid ~ .invalid-feedback {
    display: block;
}
